.green16pt {
    font-size: 16px;
    color: #248418;
    font-weight: bold;
    margin-top: 15px;
}

.contact_star {
    color: #F00;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #fff;
    font-size: 0.8em;
    color: #5d5d5d;
    line-height: 24px;
    /* background: url(../images/bg.jpg) no-repeat top; */
    font-family: "微軟正黑體";
}

a {
    FONT-STYLE: normal;
    TEXT-DECORATION: none;
    color: #5e5e5e;
    font-size: .8em;
    font-family: "微軟正黑體";
}

a:hover {
    COLOR: #5a8b1d;
    FONT-STYLE: normal;
    TEXT-DECORATION: underline
}

.top {
    text-align: center;
    background-image: url(../images/top_bar.jpg);
    background-repeat: repeat-x;
    height: 122px;
}

.top .nav {
    background-image: url(../images/menu_bg.jpg);
    height: 102px;
    width: 710px;
    margin: auto;
    padding-top: 20px;
    padding-left: 280px;
}

nav {}

.nav ul {
    padding: 0;
    margin: 0;
}

.nav li {
    position: relative;
    float: left;
    color: #FFF;
    list-style: none;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #0A8C32;
}

.nav li a {
    display: block;
    padding: 20px 35px;
    color: #ea5413;
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
}

.nav li a:hover {
    background-color: #ea5413;
    color: #FFF;
}

.nav li ul {
    display: none;
    position: absolute;
    top: 100%;
    z-index: 99;
    width: 220px;
    background-color: #FFF;
}

.nav li:hover ul {
    display: block;
    right: 0;
    left: 0;
    top: 100%;
}

.top .nav ul li ul li {
    border-right-style: none;
    text-align: left;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-top-color: #FFF;
    width: 220px;
}

.top .nav ul li ul li a {
    margin: 0px;
    padding: 10px;
}

.toggle {
    display: none;
}

.arrow-bottom {
    position: absolute;
    top: 25px;
    right: 13px;
    margin-left: 5px;
    border-top: 4px solid #FFF;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    width: 1px;
    height: 1px;
}

.banner {
    background-image: url(../images/banner_bg.jpg);
    background-repeat: no-repeat;
    text-align: center;
    width: 100%;
}

.main {
    width: 990px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #666;
    border-left-color: #666;
    background-image: url(../images/content_bg.jpg);
    background-repeat: no-repeat;
    margin: auto;
}

.main .breadcrumbs {
    text-align: right;
    width: 130px;
    padding-top: 10px;
    padding-right: 30px;
    float: right;
}

.main .notice {
    font-size: 0.8em;
    color: #49B93B;
    float: left;
    margin-left: 40px;
    margin-top: 40px;
}

.main .title {
    background-image: url(../images/title_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    height: 84px;
    margin: auto;
    width: 990px;
}

.main .title h1 {
    font-size: 1.2em;
    color: #F60;
    margin-left: 70px;
    font-weight: bold;
    padding-top: 35px;
    display: block;
    width: 100px;
    float: left;
}

.main .adminMenu {
    background-color: #4BB342;
    height: 50px;
    margin-bottom: 15px;
}

.main #productTB {
    border-top-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-left-style: solid;
    border-top-color: #CCC;
    border-left-color: #CCC;
}

.main #productTB th {
    text-align: right;
    font-weight: bold;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #FFF;
    width: 100px;
}

.main #productTB td {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    padding: 10px;
}

.adminMenu ul {
    margin: 0 auto;
    width: 800px;
}

.adminMenu li {
    display: inline;
    background-image: url(../images/admin-menuBg.jpg);
    width: 100px;
    float: left;
    height: 50px;
    margin-right: 10px;
    text-align: center;
}

.adminMenu li a {
    float: left;
    height: 35px;
    width: 100px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    font-size: 1em;
    padding-top: 15px;
}

.adminMenu li a:hover {
    background-image: url(../images/admin-menuBg.jpg);
    background-position: 0px 50px;
}

.adminMenu li a.current {
    background-color: #E98D20;
}

#productTB #pageBar td {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.content {
    font-size: 1em;
    color: #5a5a5a;
    background-image: url(../images/main_companybg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    line-height: 1.5em;
    width: 850px;
    margin: auto;
    overflow: hidden;
}

.performance {
    font-size: 1em;
    color: #5a5a5a;
    background-image: url(../images/main_companybg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    line-height: 1.5em;
    width: 850px;
    margin: auto;
    height: 810px;
}

html*.TBcontent {
    font-size: 1em;
    color: #5a5a5a;
    background-image: url(../images/main_companybg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    line-height: 1.5em;
    width: 850px;
    margin: auto;
    height: 580px;
}

.TBcontent {
    font-size: 1em;
    color: #5a5a5a;
    background-image: url(../images/main_companybg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    line-height: 1.5em;
    width: 850px;
    margin: auto;
    height: 580px;
    height: 550px\9;
}

.TBcontent #contactTB {
    font-size: 0.8em;
    border: 1px solid #49B93B;
    margin-right: auto;
    margin-left: auto;
    clear: both;
}

.TBcontent #contactTB td {
    padding: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #49B93B;
}

.TBcontent #contactTB input {
    background-color: #EBFFDD;
}

.TBcontent #contactTB textarea {
    background-color: #EBFFDD;
}

.footer {
    background-image: url(../images/fotter_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    height: 84px;
    padding-top: 50px;
    font-size: 12px;
    color: #5e5e5e;
    text-align: left;
    clear: both;
}

.footer .copy {
    width: 990px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: auto;
}

.footer .copy .copy_01 {
    font-size: 1em;
    color: #5e5e5e;
    width: 500px;
    float: left;
    margin-left: 100px;
    margin-top: 15px;
    line-height: 1.5em;
}

.footer .copy .underlink {
    float: right;
    width: 298px;
    margin-top: 15px;
}

.footer .copy .underlink a {
    font-size: 1em;
}

.footer .copy .copy_03 {
    float: right;
    clear: left;
}